<%= form_for(@achievement) do |f| %>
  <% if @achievement.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@achievement.errors.count, "error") %> prohibited this achievement from being saved:</h2>

      <ul>
      <% @achievement.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %><br />
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label :description %><br />
    <%= f.text_area :description %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
